.shopnow_cta {
    display: none;
}

.captioned-wrapper .caption-area h3 {
    color: #000000;
	font-size: 20px;
    line-height: 20px;
    margin-bottom: 8px;
	font-weight: 300;
	font-family: Gotham, Arial,sans-serif;
}

.captioned-wrapper .caption-area {
	height: 77px;
}

.captioned-wrapper:hover h3 {
    text-decoration: underline;
}

.captioned-wrapper:hover h1 {
    text-decoration: none;
}

.stylenote-header-section .editorial_intro .category-links ul.nav li a {
	font-weight: bold;
	font-size: 13px;
	font-family: Gotham, Arial,sans-serif;
}

.captioned-wrapper .caption-area h1 {
	font-size: 12px;
    line-height: 1em;
    margin-bottom: 14px;
    text-transform: none;
    font-weight: bold;
    color: #000000;
    font-family: 'Gotham',Gotham-Book,Arial,sans-serif;
}

.image-title {
	display: none;
}

.image-title img {
	display: block;
	margin: 0 auto;	
	max-width: 100%;	
}

.stylenote-header-section .header-copy .editorial_intro p{
	margin-left: auto;
	margin-right: auto;
	font-family: Gotham, Arial, sans-serif;
	font-size: 13px;
	text-align: center;
	line-height: 1.5;
	font-weight: 300;
}

.stylenote-header-section .header-copy h1.h1_45px {
	font-size: 45px;
	text-transform:none;
	font-family: Perpetua, Arial, sans-serif;
	letter-spacing: 2px;
}

.stylenote-header-section .header-copy h1.h1_30px {
	font-family: Perpetua, Arial, sans-serif;
	text-transform:none;
	letter-spacing: 3px;
	padding-bottom:10px;
}

.padding_top_10 {
	padding-top: 10px;
}

.padding_bottom_10 {
	padding-bottom: 10px;
}

.padding_bottom_20 {
	padding-bottom: 20px;
}

.stylenote-header-section .category-links {
	padding-top: 10px;
	padding-bottom: 40px;
}

@media screen and (max-width: 560px) {
	.stylenote-header-section .header-copy h1.h1_45px {
		font-size: 30px;
		padding-bottom: 10px;
	}
}

@media screen and (max-width: 480px) {
	.stylenote-header-section .header-copy h1.h1_45px {
		font-size: 26px;
		padding-bottom: 10px;
	}
}

@media screen and (max-width: 390px) {
	.stylenote-header-section .header-copy h1.h1_30px {
		font-size: 24px;
	}
}

@media screen and (max-width: 350px) {
	.stylenote-header-section .header-copy h1.h1_45px {
		font-size: 24px;
		padding-bottom: 10px;
	}
}